# AdvantEdgeSandboxControllerRestApi.ApplicationInfo

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **String** | Application Instance UUID | [optional] 
**name** | **String** | Application name | 
**nodeName** | **String** | Name of node where application instance is running | 
**type** | **String** | Application Type | [optional] 
**persist** | **Boolean** | Reserved for internal platform usage | [optional] 


<a name="TypeEnum"></a>
## Enum: TypeEnum


* `USER` (value: `"USER"`)

* `SYSTEM` (value: `"SYSTEM"`)




